MD
 &cntrl
  imin = 0, irest = 1, ntx = 7,
  ntb = 2, pres0 = 1.0, ntp = 1,
  taup = 2.0,
  cut = 8.0, ntr = 0,
  ntc = 2, ntf = 2,
  tempi = 340.0, temp0 = 340.0,
  ntt = 3, 

  gamma_ln = 4.0, 
  dt = 0.002,

  nstlim = 10000000, 
  ntpr = 10000, ntwx = 10000, ntwr = 10000,
  ig=123,  
  iwrap=0
 /
